<!DOCTYPE html>
<!--[if IE 9]><html class="lt-ie10" lang="en" > <![endif]-->
<html class="no-js" lang="en" xmlns="http://www.w3.org/1999/xhtml"> <!--<![endif]-->

  <head>
    <title>{{page_title}}</title>
    <meta name="description" content="{{meta_description}}" />

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="description" content="{{store.description | strip_html}}" />
    <meta name="robots" content="follow, all" />

    <!-- Set the viewport width to device width for mobile -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />

    <!-- Facebook Meta tags for Product -->
    <meta property="fb:app_id" content="283643215104248" />
    {% if template == 'product' %}
      <meta property="og:title" content="{{product.name}}" />
      <meta property="og:type" content="og:product" />
      {% for image in product.images %}
      <meta property="og:image" content="{{image}}" />
    	{% endfor %}
      <meta property="og:description" content="{{product.description | strip_html | escape }}" />
      {% if product.brand != blank %}
      <meta property="og:brand" content="{{product.brand}}" />
      {% endif %}
      <meta property="product:is_product_shareable" content="1" />
      <meta property="product:original_price:amount" content="{{product.price}}"/>
      <meta property="product:original_price:currency" content="{{store.currency_code}}"/>
      <meta property="product:price:amount" content="{{product.price | minus:product.discount}}"/>
      <meta property="product:price:currency" content="{{store.currency_code}}"/>
      {% if product.stock == 0 and product.stock_unlimited == false %}
      <meta property="product:availability" content="oos"/>
      {% elsif product.status == 'not-available' %}
      <meta property="product:availability" content="pending"/>
      {% else %}
      <meta property="product:availability" content="instock"/>
      {% endif %}
    {% else %}
      <meta property="og:title" content="{{store.name}}" />
      <meta property="og:type" content="og:website" />
      <meta property="og:image" content="{{ 'logo.svg' | asset }}" />
      <meta property="og:description" content="{{store.description | strip_html | escape }}" />
    {% endif %}
    <meta property="og:url" content="{{store.url}}{{product.url}}" />
    <meta property="og:site_name" content="{{store.name}}" />

    <meta name="twitter:card" content="summary" />

    {% if languages.size > 1 %}
      {% for language in languages %}
      <link rel="alternate" hreflang="{{language.locale}}" href="{{language.url}}" />
      {% endfor %}
    {% endif %}

    <link rel="canonical" href="{{store.url}}{{current_url}}">

    <link rel="icon" href="{{"favicon.png" | asset }}">

    <link rel="stylesheet" type="text/css" href="{{ 'styles.min.css' | asset }}"/> 

    <script type="text/javascript" src="{{ 'main.min.js' | asset }}"></script>

    <script type="application/ld+json">
    {
    	"@context": "http://schema.org/",
      {% if template == 'product' %}
      	"@type": "Product",
      	"name": "{{product.name}}",
        "url": "{{store.url}}{{product.url}}",
        {% if product.sku != blank %}"sku": "{{product.sku}}",{% endif %}
        {% if product.images.size > 0 %}"image": "{{product.images.first}}",{% endif %}
      	"description": "{{ product.description | strip_html | escape }}",
        {% if product.brand != blank %}
      	"brand": {
      		"@type": "Thing",
      		"name": "{{product.brand}}"
      	},
        {% endif %}
        "offers": {
          {% if product.variants.size > 0 %}
            {% assign maxPrice = product.variants.first.price %}
            {% assign minPrice = product.variants.first.price %}
            {% for variant in product.variants %}
              {% if variant.price > maxPrice %}
                {% assign maxPrice = variant.price %}
              {% endif %}
              {% if minPrice > variant.price %}
                {% assign minPrice = variant.price %}
              {% endif %}
            {% endfor %}
            "@type": "AggregateOffer",
            "lowPrice": "{{minPrice}}",
            "highPrice": "{{maxPrice}}",
            "offerCount": "{{product.variants.size}}",
          {% else %}
        		"@type": "Offer",
        		"price": "{{product.price}}",
        		"itemCondition": "http://schema.org/NewCondition",
            {% if product.stock == 0 and product.stock_unlimited == false %}
        		"availability": "http://schema.org/OutOfStock"
            {% else %}
            "availability": "http://schema.org/InStock",
            {% endif %}
          {% endif %}
          "priceCurrency": "{{store.currency_code}}",
          "seller": {
            "@type": "Organization",
            "name": "{{store.name}}"
          }
        },
      {% else %}
        {% if store.address == blank %}
          "@context": "http://schema.org",
          "@type": "WebSite",
          "url": "{{store.url}}",
        {% else %}
          "@type": "Store",
          "@id": "{{store.url}}",
          "name": "{{store.name}}",
          "address": {
            "@type": "PostalAddress",
            {% if store.address.size > 0 %}"streetAddress": "{{store.address}}",{% endif %}
            {% if store.city.size > 0 %}"addressLocality": "{{store.city}}",{% endif %}
            {% if store.region.size > 0 %}"addressRegion": "{{store.region}}",{% endif %}
            {% if store.postal.size > 0 %}"postalCode": "{{store.postal}}",{% endif %}
            "addressCountry": "{{store.country}}"
          },
        {% endif %}
      {% endif %}
      {% if store.logo != blank %}"logo": "{{ 'logo.svg' | asset }}",{% endif %}
      "potentialAction": {
        "@type": "SearchAction",
        "target": "{{store.url}}/search/{search_term_string}",
        "query-input": "required name=search_term_string"
      }
    }
    </script>

  </head>

<body class="{% if customer %}customer-logged-in {% endif %}{{ template | split: '.' | first | camelize }}">

    <!--[if lt IE 8]>
<p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->

    {% if template == "product" %}
    <div id="fb-root"></div>
    <script>
      (function(d, s, id) {
        var js, fjs = d.getElementsByTagName(s)[0];
        if (d.getElementById(id)) return;
        js = d.createElement(s); js.id = id;
        js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.0";
        fjs.parentNode.insertBefore(js, fjs);
      }
       (document, 'script', 'facebook-jssdk'));
    </script>
    {% endif %}

    <!-- Navigation -->
    


    <nav class="navbar navbar-fixed-top animated fadeInDown" role="navigation">
        <div class="header-wrapper relative">
            <div class="header">
                <div class="navbar-header ">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand logo" href="{{store.url}}">
                        <img src="{{ 'logo.svg' | asset }}" class="img-responsive" alt="{{store.name}}" width="150" height="auto"/> 
                    </a>
                </div>
                <!-- .navbar-header -->
                <div class="collapse navbar-collapse menu" id="bs-example-navbar-collapse-1">
                  
                  				
                   <ul class="nav navbar-nav text-uppercase">
                     	{% for item in menu.main.items %}
											{% include 'mobile_menu' with item %}
											{% endfor %}
                   </ul>
                  
                    <ul class="nav navbar-nav text-uppercase hide">
                        <li class="dropdown dropdown-large">
                            <a href="#" class="dropdown-toggle {% if active_items contains item.id %}current{% endif %}" data-toggle="dropdown">Compra aquí</a>
                            <ul class="dropdown-menu dropdown-menu-large clearfix no-gutter">
                                <li class="text-center">
                                    <a href="{{store.url}}/estaciones-de-trabajo">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-estacion ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Estaciones de Trabajo</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="{{store.url}}/escritorios">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-escritorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Escritorios</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="{{store.url}}/sillas">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-sillas ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Sillas</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="{{store.url}}/accesorios">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-accesorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Accesorios</p>
                                    </a>
                                </li>
                                <li class="text-center">
                                    <a href="#">
                                        <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                            <div class="table-cell">
                                                <span class="adi-accesorio ease"> </span>
                                            </div>
                                        </div>
                                        <p class="h5 text-uppercase mb1">Productos Varidesk</p>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a class="{% if page_title == "Ventas corporativas" %}current{% endif %}" href="{{store.url}}/ventas-corporativas">Ventas corporativas</a>
                        </li>
                        <li>
                            <a class="{% if page_title == "Nosotros" %}current{% endif %}" href="{{store.url}}/nosotros">Nosotros</a>
                        </li>
                        <li>
                            <a href="{{store.url}}/blog">Blog</a>
                        </li>
                    </ul>
                </div>
                <!-- /.navbar-collapse -->
                <div class="top-actions absolute top-0">
                    <ul class="list-inline">
                        <li class="search">
                            <a href="#">
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </a>
                        </li>
                       
                          
                          {% if store.customers_enabled %}
                <li class="user {% if template == "customer_account" %}class="active"{% endif %}">
                          <a href="{% if customer %}{{customer_account_url}}{% else %}{{customer_login_url}}{% endif %}" title="{% if customer %}{% t "Mi cuenta" %}{% else %}{% t "Login to " %} {{store.name}}{% endif %}">
                                <i class="fa fa-user" aria-hidden="true"></i>
                            </a>
                          </li>
                {% endif %} 
                       
                        <li class="cart {% if template == 'cart' %}class="active"{% endif %}">
                            <a href="{{order.url}}" title="Carro de compras">
                                <i class="quantity">{{order.products.size}} {% t '' %}</i>
                                <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                            </a>
                        </li>
                      
                       {% if customer %}
                           <li class="logout">
                          <a href="{{customer.logout_url}}" title="{% t 'Cerrar sesión' %}">
                                <i class="fa fa-sign-out" aria-hidden="true"></i>
                            </a> 
                              </li>
               				 {% endif %}
                      
                    </ul>
                </div>
            </div>
        </div>
        <!-- /.container -->
    </nav>

    <!-- Page Content --> 

    {{content}}
   

<footer class="footer">
        <div class="footer-top bg-gray">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">{{options.title-navigation-footer}}</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                          {% for item in menu.footer1.items %}
													{% include 'navigation_menu' with item %}
													{% endfor %} 
                        </ul>
                    </div>
                    <!-- .col -->
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">{{options.title-navigation-footer2}}</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                          {% for item in menu.footer2.items %}
													{% include 'navigation_menu' with item %}
													{% endfor %} 
                        </ul>
                    </div>
                    <!-- .col -->
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0 fireToggle">{{options.title-navigation-footer3}}</h5>
                        <ul class="list-unstyled text-uppercase nav-footer toggle">
                          {% for item in menu.footer3.items %}
													{% include 'navigation_menu' with item %}
													{% endfor %} 
                        </ul>
                    </div>
                    <!-- .col -->
                  
                 
    
                  
                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h5 class="text-uppercase mb3 mt0">Síguenos</h5>
                        <ul class="social-footer list-unstyled list-inline block nav-footer">
                           {% if options.facebook_url != empty %} 
                            <li> <a href="{{options.facebook_url}}"><i class="fa fa-facebook" aria-hidden="true"></i></a> </li> {% endif %}
                          {% if options.twitter_url != empty %} 
                            <li> <a href="{{options.twitter_url}}"><i class="fa fa-twitter" aria-hidden="true"></i></a> </li> {% endif %}
                          {% if options.instagram_url != empty %} 
                            <li> <a href="{{options.instagram_url}}"><i class="fa fa-instagram" aria-hidden="true"></i></a> </li>{% endif %}
                          {% if options.youtube_url != empty %} 
                            <li> <a href="{{options.youtube_url}}"><i class="fa fa-youtube" aria-hidden="true"></i></a> </li>{% endif %}
                        </ul>
                        <div class="logo-pagos mt3">
                            <img src="{{ 'pagos.png' | asset }}" class="img-responsive">
                        </div>
                    </div>
                    <!-- .col -->
                </div>
            </div>
        </div>
        <div class="footer-bottom animated fadeInUp">
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-3 py3 border-right">
                        <p class="m0"> <i class="fa fa-phone fa-lg mr1 blue-light"></i> <a class="h4 regular" href="tel:+56222222222">{{options.phone}}</a> </p>
                    </div>
                    <div class="col-xs-12 col-sm-6 py3 hidden-xs text-center">
                        <p class="m0"> 
                          &copy; {{ 'now' | date: "%Y" }} {{store.name}}. {% t "All Rights Reserved." %}
                         </p>
                    </div>
                    <div class="col-xs-12 col-sm-3 py3 text-right border-left hidden-xs">
                        <p class="m0"> Desarrollado por <a href="#">Acidlabs</a></p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    
  </body>

</html>
